import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-rectangle-lines': IconRectangleLines;
    }
}
/**
 * The icon component for the 'rectangleLines' icon
 */
export declare class IconRectangleLines extends IconSvg {
    constructor();
}
export declare const iconRectangleLinesTag = "nimble-icon-rectangle-lines";
